[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomListBox.CalculateStandardItemHeight

CalculateStandardItemHeight - returns a calculated value for the standard height of items in th elistbox

## Declaration

Source position: stdctrls.pp line 523

`protected function TCustomListBox.CalculateStandardItemHeight: Integer;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .